/* CSS Variables */
:root {
  --font: #b1c1b1;  /* old website font color: #afafb6; */
  --font2: #c6d2c6; /* lighter */
  --font3: #e3e8e3; /* lighterer */
  --light: #ddd;    /* grey 87% (light) */
  --btn: #333;      /* grey 20% (dark) */
  --dark: #1a1a1a;  /* grey 10% (dark) */
  --shadow: 0 2px 10px rgba(0, 204, 68, 0.8);
}

@font-face {
    font-family: topaz;
    src: url("font/topaz.ttf");
}

html {
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: Calibri, Arial;
  color: var(--font);
}

body {
  background: #000a00;
  margin: 20px 10px; /* top-bottom left-right */
  line-height: 1.4;
}

.btn {
  background: var(--btn);
  color: var(--font2);
  padding: 0.75rem 1.5rem;
  text-decoration: none;
  border: 0;
}

.btn:hover {
  background: #4d4d4d;
  text-decoration: none;
  color: var(--font3);
  transform: scale(0.97);
}

a {
  text-decoration: none;
  color: #27be73; /* #00cc44; */ 
}

a:hover,
a:focus {
  text-decoration: underline;
  color: #80e5b3; /* #33ff77; */
  transition: all .2s ease-in-out;
}

img {
  max-width: 100%;
}

.wrapper {
  display: grid;
  grid-gap: 20px;
  max-width: 1440px;
  margin-left:auto;
  margin-right:auto;

}

/* Navigation */
.main-nav { /*.main-nav ul { */
  position: sticky; top: 0;
  display: grid;
  grid-gap: 10px;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(4, 1fr);
}

.main-nav a {
  background: var(--dark);
  display: block;
  text-decoration: none;
  padding: 0.6rem;
  text-align: center;
  color: var(--font);
  text-transform: uppercase;
  font-size: 0.75rem;
  box-shadow: var(--shadow);
}

.main-nav a:hover {
  background: var(--dark);
  color: var(--light);
}

/* Top Container */
.top-container {
  display: grid;
  grid-gap: 20px;
  grid-template-areas:
    'showcase';
}

/* Showcase */
.showcase {
  grid-area: showcase;
  min-height: 400px;
  background: url(img/background1.jpg);
  background-size: cover;
  background-position: center;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: var(--shadow);
}

.showcase h1 {
  font-size: 3rem;
  margin-bottom: 0;
  color: var(--font);
}

.showcase h6 {
  font-size: 0.75rem;
  margin-top: 0.75rem;
  margin-bottom: 0;
  color: var(--font);
}

.showcase p {
  font-size: 1.25rem;
  margin-top: 0;
  color: var(--font);
}

/* Top Box */
.top-box {
  background: var(--dark);
  display: grid;
  align-items: center;
  justify-items: center;
  box-shadow: var(--shadow);
  padding: 1.5rem;
}

.top-box .price {
  font-size: 1.5rem;
}

.top-box-a {
  grid-area: top-box-a
}

.top-box-b {
  grid-area: top-box-b
}

/* Boxes */
.boxes {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
}

.box {
  background: var(--dark);
  text-align: center;
  padding: 1.5rem 1.75rem;
  box-shadow: var(--shadow);
}

/* Info */
.info {
  background: var(--dark);
  box-shadow: var(--shadow);
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  padding: 3rem;
}

/* Videos */
.videos {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(440px, 1fr));
}

.video {
  text-align: center;
  min-height: 320px;
  padding: 0rem 0rem;
  box-shadow: var(--shadow);
}

.video iframe {
  width: 100%;
  min-height: 320px;
  border: 0px solid green;
}

 /* Portfolio */
.portfolio {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(90px, 1fr));
}

.portfolio img {
  width: 100%;
  box-shadow: var(--shadow);
}

/* Footer */
footer {
  margin-top: 0rem;
  background: var(--dark);
  color: var(--font);
  text-align: center;
  padding: 1rem;
}

/* Media Queries */
@media(max-width: 1600px) {
  .top-container {
    grid-template-areas:
      'showcase'
      'showcase';
  }

@media(max-width: 800px) {
  .top-container {
    grid-template-areas:
      'showcase showcase'
      'top-box-a top-box-b';
  }
  
  .showcase h1 {
    font-size: 2.5rem;
  }
  
  .info {
    grid-template-columns: 1fr;
  }

  .info .btn {
    display: block;
    text-align: center;
    margin: auto;
  }
}

@media(max-width: 500px) {
  .top-container {
    grid-template-areas:
      'showcase'
      'top-box-a'
      'top-box-b';
  }

  .main-nav {
    grid-template-columns: repeat(2, 1fr);
  }
}
